import { ref, computed } from "vue"
import { defineStore } from "pinia"

export const useTokenStore = defineStore("token", () => {
  const token = ref(undefined)
  function setToken(t: string) {
    token.value = t
  }

  return { token, setToken }
})
